SuSE 10 Security Update : openldap2-client (ZYPP Patch Number 2291)

This script is Copyright (C) 2007-2012 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 10 host is missing a security-related patch.

Description :

OpenLDAP libldap's strval2strlen() function contained a bug when
processing the authcid string of certain Bind Requests, which could
allow attackers to cause an affected application (especially the
OpenLDAP Server) to crash. (CVE-2006-5779)

See also :

http://support.novell.com/security/cve/CVE-2006-5779.html

Solution :

Apply ZYPP patch number 2291.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 29537 ()

Bugtraq ID:

CVE ID: CVE-2006-5779

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now